//     fillntuple shared library        v. 0.2
//     Written by Emiliano Mocchiutti
//
#include "ctofstruct.h"
#define retoflev1 retoflev1_
extern "C" int retoflev1(int &);
void cretoflev1(int &evno, Toflev1 & toflev1) {
  extern struct Toflev1 toflev1_;
  memcpy(&toflev1_, &toflev1, sizeof(toflev1));
  retoflev1((int &)evno);
  memcpy(&toflev1, &toflev1_, sizeof(toflev1));
};
